.warn-block {
    border: solid 2px #ff0;
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    font-style: italic;
    margin-bottom: 20px;
    line-height: normal;
    text-align: center;
}

.clear{
	clear: both;
}

.request-block {
	float: right;
	width: 300px;
	max-width: 30%;
	border: solid 1px #000;
	padding: 40px 20px 10px;
	text-align: center;
	border-radius: 30px;
	position: relative;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.request-block .send-request,
.message-form .send-message {
	border: solid 2px #000;
	border-radius: 12px;
	cursor: pointer;
	color: #ff1e17;
	font-size: 22px;
	background-color: transparent;
	padding: 8px 10px 10px;
	width: 100%;
	font-weight: bold;
	margin-bottom: 12px;
	margin: 10px 0 20px;
}

.request-block input:focus,
.message-form input:focus {
	border-color: #ccc;
}

.request-block input.error,
.message-form input.error {
	border: 2px solid #960c03;
}

.request-block .send-request small {
	display: block;
	color: #000;
	font-size: 60%;
	font-weight: normal;
}

.front-left {
	float: left; 
	width: 343px; 
	max-width: 30%;
}

.front-right {
	float: right; 
	max-width:70%;
	padding-left: 30px;

}

.fr_content-left {
	float:left; 
	max-width: 70%; 
	padding-right: 30px;
}

.message-form {
	width: 100%;
	max-width: 100%;
	border: solid 1px #000;
	padding: 30px 20px 20px;
	margin-right: 20px;
	text-align: center;
	border-radius: 0 0 30px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -1px;
}

.stock-boxes .more {
	bottom: 40px;
}

.stock-boxes .text {
	padding-top: 35px;
	padding-bottom: 35px;
}

.index-page .stock-section {
	line-height: normal;
}

.main-alert {
	border: solid 2px #ddd;
	padding: 10px 20px 0;
	margin: 0 0 20px;
	line-height: 1.7;
}

.our-review-slider {
	max-width: 960px;
	margin: 0 auto;
	padding-top: 20px;
	padding: 20px 20px 0;
}

.our-review-slider .slick-next, 
.our-review-slider .slick-prev {
	margin-top: -25px;
}

@media (min-width: 1100px) {
	.our-review-slider .slick-prev {
		left: -5%;
	}
	.our-review-slider .slick-next {
		right: -5%;
	}
}


.our-review-slider .slick-dots {
	bottom: 17px;
}

.our-review-slider .review-inner {
	display: table;
	width: 100%;
	border: solid 2px #ddd;
	border-radius: 30px;
	padding: 15px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sl-review-img, 
.sl-review-text {
	display: table-cell;
	vertical-align: middle;
}

.sl-review-img {
	padding-right: 40px;
	text-align: center;
}

.sl-review-img img{
	max-width: none;
	margin-bottom: 20px;
	border-radius: 15px;
	width: 320px;
	object-fit: cover;
}

.sl-review-text {
	padding-bottom: 40px;
}

.feedback-form {
	text-align: center;
	padding-top: 0;
	margin-top: -20px;
}

.feedback-form button {
	border: 2px solid #fff;
	color: red;
	padding: 11px 18px;
	font-weight: bold;
	font-family: Tahoma;
	background: white;
	float: none;
	margin-bottom: 20px;
} 

.feedback-form button small {
	display: block;
	font-weight: normal;
	font-size: 60%;
}

.audiojs .play-pause {
	width: 35px!important;
}

.audiojs {
  width: 300px;
}

.audiojs .scrubber {
	width: 120px;
}

a.play-btn {
    border: solid 1px #ff1e17;
    padding: 8px 20px 8px 20px;
    text-decoration: none;
    border-radius: 20px;
}

a.play-btn:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 17.3px;
    border-color: transparent transparent transparent #ff1e17;
    vertical-align: top;
	margin-right: 3px;
}

.our-review-slider .slick-dots {bottom: 8px;}


@media (max-width: 767px) {
	.index-page p[style*="float: right;"] {
		float: none!important;
		padding-left: 0!important;
	}
	.index-page p[style*="float: right;"] img {
		margin-top: 0!important;
	}
	.request-block {
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 20px;
	}
	.front-right {
		float: none;
		max-width: 100%;
		padding-right: 0;
	}
	.fr_content-left,
	.front-left {
		margin-bottom: 20px;
		max-width: 100%;
		margin: 0 auto;
		float: none;
		padding-right: 0;
	}
	.front-left img {
		width: 100%;
	}
	.main-alert {
		margin-left: 0;
	}

	.sl-review-img, .sl-review-text {
		display: block;
		text-align: center;
		padding-right: 0;
	}
	.our-review-slider,
	.our-review-slider .review-inner {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 0;
		padding-right: 0;
		border: 0;
	}
	.sl-review-img img {
		width: 90%;
	}
	.audiojs {margin: 0 auto;}

	.feedback-form {
	  text-align: center;
	  padding-top: 20px;
	  margin-top: 0;
	}

}